#### Linux From Scratch - Version r13.0-133

### Chapter 6. Cross Compiling Temporary Tools

- Prev

  Gzip-1.14

- Next

  Patch-2.8

- Up
- Home

# 6.12. Make-4.4.1

The Make package contains a program for controlling the generation of executables and other non-source files of a package from source files.

Approximate build time: less than 0.1 SBU
Required disk space: 15 MB

## 6.12.1. Installation of Make

Prepare Make for compilation:

    ./configure --prefix=/usr   \
                --host=$LFS_TGT \
                --build=$(build-aux/config.guess)

Compile the package:

    make

Install the package:

    make DESTDIR=$LFS install

Details on this package are located in Section 8.69.2, “Contents of Make.”

- Prev

  Gzip-1.14

- Next

  Patch-2.8

- Up
- Home